*{
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	font-family: sans-serif;
}
main{
	width: 100%;
    display: flex;
}
header{
	width: 100%;
	height: 60px;
	background-color: #227FBC;
}
header span{
	font-size: 30px;
	padding: 10px;
	color: white;
	transition: all 300ms;
	cursor: pointer;
	position: relative;
	top: 7px;
	left: 10px;
}
header span:hover{
	background: rgba(0,0,0,0.5); 
	border-radius: 10px;
}
a{
	color: inherit;
	text-decoration: none;
}
h1{
	display: inline-block;
	position: relative;
	margin-left: 45%;
	font-family: "Dancing Script";
	font-size: 40px;
}
h1::after,h1::before{
	content: '';
	position: absolute;
	width: 120px;
	height: 4px;
	background-color: black;
	top: 0.6em;
}
h1::before{
	left: -130px;
}
h1::after{
	right: -130px;
}
.less{
	margin-left: 40%;
}
.content-menu{
	width: 100px;
	background: #161616;
	transition: all 300ms;
}
.content-menu2{
	margin-left: -100px;
}
.content-menu li{
	list-style: none;
	padding: 15px;
	text-align: center;
	transition: all 300ms;
	cursor: pointer;
	color: white;
}
.content-menu li:hover{
	transform: translateY(5px);
	background: rgba(0,0,0,0.5);
}
.content-menu li span{
	font-size: 40px;
}
.content-menu li h4{
	font-weight: 100;
	transform: translateY(14px) translateX(-110px);
	transition: all 300ms;

}
.content-menu:hover .text1{
	transform: translateX(0px);
	transition: all 100ms;
}
.content-menu:hover .text2{
	transform: translateX(0px);
	transition: all 200ms;
}
.content-menu:hover .text3{
	transform: translateX(0px);
	transition: all 300ms;
}
.content-menu:hover .text4{
	transform: translateX(0px);
	transition: all 400ms;
}
.content-menu:hover .text5{
	transform: translateX(0px);
	transition: all 500ms;
}
.content-menu:hover .text6{
	transform: translateX(0px);
	transition: all 600ms;
}
.content-menu:hover .text7{
	transform: translateX(0px);
	transition: all 700ms;
}
.content-menu:hover .text8{
	transform: translateX(0px);
	transition: all 800ms;
}
.content-menu:hover .text9{
	transform: translateX(0px);
	transition: all 900ms;
}
.content-menu:hover .text10{
	transform: translateX(0px);
	transition: all 1000ms;
}
.content-menu:hover .text11{
	transform: translateX(0px);
	transition: all 1100ms;
}
.ini{
	color: #0457F9;
}
.bloody{
	color: #AB2012;
}
.caipi{
	color: #CDCDCD;
}
.cosmo{
	color: #F01D08;
}
.dai{
	color: #9E9E9E;
}
.gin{
	color: #CDCDCD;
}
.man{
	color: #9F4407;
}
.mar{
	color: #FFFFFF;
}
.moj{
	color: #42C00E;
}
.piñ{
	color: #F0FC76;
}
.sex{
	color: #F77219;
}
ul{
	list-style: none;
}
div.ingredients {
	width: 90%;
	margin: 20px auto;
	background-color: #449;
	color: #fff;
	padding: 20px;
	border-radius:25px;
}
div.ingredients img.derecha {
	float:right;
	margin-left: 15px;
	margin-right: 20px;
}
div.reset {
	clear: both;
}
.letra {
	font-size: 20px;
}